	/*
******************************************************

	Entertainment Capital Advisors
	January 2010  

******************************************************
	*/

	@import url("reset.css");

	@import url("typography.css");
	@import url("layout.css");

	h1 h1 h1 h1 { border:1px red dashed; }
	
	
	body#news h2 { font-size:14px; color:#666; }
	body#news h2 .newsDate { font-size:11px; color:#103e68; font-weight:normal; }